body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	background: #ebebeb;
	border: 0px;
	margin: 0px;
}

p {
	margin: 1em 0;
}

.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#banner {
	background: #1c1c1c;
	height: 23em;
}

#banner a {
	display: block;
	width: 100%;
	height: 23em;
}

#banner a:hover {
	background: #1c1c49;
}

#wrapper {
	background: #2c2c2c;
	height: 70em;
	margin-top: 2em;
	border-top: 5px solid #bbb;
	border-bottom: 5px solid #bbb;
}

#content {
	margin: 0px auto;
	text-shadow: 0px 1px 1px #fff;
	color: #323232;
	width: 880px;	
}

#content .column {
	float: left;
}

#content span.header{
	display: block;
	font-size: 1.5em;
	margin: 1.3em 0 0.8em 0;
}


#buy {
	padding: 0.5em 0;
	border-top: 5px solid #ddd;
	border-bottom: 5px solid #ddd;
	background: #bbb;
	height: 150px;
}

#appstore {
	background: #ebebeb;
	background: transparent url(../images/buy_highlight.png) bottom center no-repeat;
	clear: both;
	height: 150px;
	width: 411px;
	margin: 0 auto;
	float: left;
}

#appstore a img {
	border: none;
}

#appstore a:hover img {
	visibility: hidden;
}

#press {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Helvetica, Arial, sans-serif;
	font-size: 30px;
	line-height: 1.6em;
	text-align: right;
	text-shadow: 0px 1px 1px #fff;
	color: #323232;
	margin: 0 12px 0px 50px;	
}

#press a img {
	vertical-align: middle;
}



#row_1 {
	background: #ebebeb;
	height: 17em;
}

#row_2 {
	margin: 2em 0 -2em 0;
	background: #cbcbcb;
	height: 20em;
}

.offscreen {
	visibility: hidden;
	display: none;
}

.gallery {
	padding: 1.5em 0;
	margin: 0px auto;
	width: 900px;
	clear: both;
	height: 15em;
}

.gallery table {
	margin-left: auto;
	margin-right: auto;
	float: left;
	margin: 2px 4px 2px 4px;
	width: 140px;
}

.gallery .table_1 {
	margin-left: 12px;
}

.gallery a img {
	border: 4px solid #dbdbdb;
}

.gallery a:hover img {
	border: 4px solid #888;
}

#column_1 {
	width: 440px;
	float: left;
	clear: both;
}

#column_2 {
	width: 440px;
	float: right;	
}

#footer {
	text-shadow: 0px 1px 1px #fff;
	color: #323232;
	font-size: 12px;
	clear: both;
	text-align: center;
	margin-top: 2em;
	padding-bottom: 1em;
}

.section {
	margin: 1.5em 1em;
	padding: 0.8em;
	background: #e0e0e0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.section_header_1 {
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 2em;
	text-align: center;
}

.section_header_2 {
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 2em;
}

.section_content {
	font-size: 13px;
	padding-left: 0px;	
}

.section img {
	border: 2px solid #777;
}

.section ul {
	margin: 0 0 1.5em 0;
	padding-left: 1.5em;
}

.section ul li {
	list-style-type: disc;
}

caption {
	font-size: 12px;
	text-align: center;
}

.section_content dt {
	margin-top: 1em;
/*	font-style: italic;*/
	font-weight: bold;
}

.section_content dd {
	padding: 5px 0px;
}

.separator {
	padding: 5px 0px;
	clear: both;
	border-bottom: 3px solid #ddd;
}

#demo {
	text-align: center;
}

#demo a img {
	margin-top: 10px;
	border: 4px solid #ccc;
}

#demo a:hover img {
	border: 4px solid #888;
}